<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Sarah Tries a Sankey</title>
    <style>
      /* div {
        padding: 0 12px;
      }

      */ #dag-graph-container {
          display: flex;
          justify-content: flex-start;
          align-items: center;
        } /*

      .stage-name {
        font-weight: 600;
        padding: 10px;
      }

      .job-data {
        color: #000000;
      } */
    </style>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
  </head>
  <body>
    <div id="dag-graph-container"><svg id="dag-graph"></svg></div>
  </body>
</html>
